Yaf_Dispatcher::getRouter
Yaf_Dispatcher::registerPlugin
Yaf_Dispatcher
PHP Manual

# Yaf_Dispatcher::initView

(PECL yaf >=1.0.0)

Yaf_Dispatcher::initView — Initialize view and return it

### Opis

public Yaf_View_Interface Yaf_Dispatcher::initView ( string `$templates_dir` [, array `$options` ] )

### Parametry

`templates_dir`

`options`

### Zwracane wartości

Yaf_Dispatcher::getRouter
Yaf_Dispatcher::registerPlugin
Yaf_Dispatcher
PHP Manual